/* navbar */
.navbar-default {
    background-color: #208437;
    /*border-color: #E7E7E7;*/
}
.navbar {
    border: none;
    padding-right: 2em;
}
/* title */
.navbar-default .navbar-brand {
    color: white;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color:white;
   text-shadow: 0 0 3px white;
}
/* link */
.navbar-default .navbar-nav > li > a {
    color: white;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color:white;
    text-shadow: 0 0 3px white;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    text-shadow: 0 0 3px white;
    color:white;
    background-color: #208437;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    text-shadow: 0 0 3px white;
    color:white;
    background-color: #208437;
}
/* caret */
.navbar-default .navbar-nav > .dropdown > a .caret {
    color:white;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    color:white;
}
.navbar-default .navbar-nav > .open > a .caret, 
.navbar-default .navbar-nav > .open > a:hover .caret, 
.navbar-default .navbar-nav > .open > a:focus .caret {
   color:white;
}
/* mobile version */
.navbar-default .navbar-toggle{
    border-color: #6db33f;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus{
    background-color: #008e27;
}

.navbar-default .navbar-toggle .icon-bar{
    background-color: #6db33f;
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: white;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color:white;
    }
}